
/*
CSS Structure:
-------------------------------------------------------------
01. General
02. Header + Menu
03. Website Styles
04. Desktop
05. iPad Landscape to Macbook
06. Mobile
07. Retina Support
-------------------------------------------------------------
*/

/* 01 General */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}

/* Fonts */
@font-face {
    font-family: 'futura_bk_btbook';
    src: url('../fonts/futuran-webfont.woff2') format('woff2'),
         url('../fonts/futuran-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura_md_btbold';
    src: url('../fonts/futurab-webfont.woff2') format('woff2'),
         url('../fonts/futurab-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura_bk_btbook';
    src: url('../fonts/futuran-webfont.woff2') format('woff2'),
         url('../fonts/futuran-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
a, a img, .header, .animate, .navclosed, .wrapper, .logo, .navclosed, .thanks, h2, .submit span, input, .content-contact {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.nav, .header, .sticky {
	-o-transition:.8s;
	-ms-transition:.8s;
	-moz-transition:.8s;
	-webkit-transition:.8s;
	transition:.8s;
}
a {
	opacity:1.0;
	text-decoration:none;
	outline:0;
}
a:hover {
	text-decoration:none;
	outline:0;
}
strong {
	font-weight:normal;
}
img,
img a {
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
.desktop {
	display:block!important;
}
.mobile {
	display:none!important;
}
.wrapper {
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	z-index:1;
	opacity:1;
}
.waypoint {
	/*padding-top:20px;
	margin-top:-20px;*/
}
.thanks {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:18px;
	line-height:22px;
	padding-bottom:20px;
}
/* 02 Header + Menu */
.header {
	position:absolute;
	width:100%;
	height:10px;
	background-color:transparent;
	z-index:2;
}
.logo {
	width:100%;
	height:70px;
	margin-bottom:50px;
	background-image: url(../images/logo-frontier.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:270px;
	-moz-background-size:270px;
}
.logo a {
	display:block;
	width:100%;
	height:100%;
}
.logowhite {
	width:100%;
	height:70px;
	margin-bottom:50px;
	background-image: url(../images/logo-frontier-white.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:270px;
	-moz-background-size:270px;
}
.images-top {
	width:100%;
	height:100%;
	position:relative;
	z-index:1;
}

/* 03. Website Styles */

.fullscreen {
	min-height:100%;
	height:100%;
	width:100%;
	position:absolute;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center;
	z-index:0;
}
.gallery-static {
	max-width:1200px;
	margin:0 auto;
}
.gallery-image {
	overflow:hidden;
	width:100%;
	height:auto;
	position:relative;
	background-color:transparent;
}
.gallery-image img {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:-4px;
	background-color:transparent;
}
.gallery-image a img:hover {
	opacity:1;
}
ul.switcher {
	position:absolute;
	z-index:3;
	width:100%;
	height:40px;
	text-align:center;
	list-style:none;
	margin:0;
	margin-top:-140px;
	padding:0;
}
ul.switcher2,
ul.switcher3 {
	position:absolute;
	z-index:3;
	width:50%;
	height:40px;
	text-align:center;
	list-style:none;
	margin:0;
	padding:0;
	margin-top:-40px;
	width:100%;
}
ul.switcher li,
ul.switcher2 li,
ul.switcher3 li {
	display:inline-block;
	width:16px;
	height:16px;
	border:0px;
	padding-left:4px;
	padding-right:4px;
}
ul.switcher li a,
ul.switcher2 li a,
ul.switcher3 li a {
	background-color:#fff;
	display:block;
	width:12px;
	height:12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:1px solid #fff;
}
ul.switcher li a:hover,
ul.switcher li a.on,
ul.switcher2 li a:hover,
ul.switcher2 li a.on,
ul.switcher3 li a:hover,
ul.switcher3 li a.on {
	background-color:transparent;
}
.gallery .owl-nav {
	z-index:5;
	margin:0;
	padding:0;
	top:0;
	bottom:0;
	left:auto;
	right:0;
	width:170px;
	height:auto;
	position:absolute;
}
.gallery .owl-prev {
	width:50px;
	height:60px!important;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:24px;
	-moz-background-size:24px;
	z-index:5;
	position:relative;
	float:left;
	top:85%;
}
.gallery .owl-next {
	width:50px;
	height:60px!important;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:24px;
	-moz-background-size:24px;
	z-index:5;
	position:relative;
	float:left;
	top:85%;
}
.gallery .owl-prev:hover,
.gallery .owl-next:hover {
	opacity:0.7;
}
.content {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:950px;
	z-index:5;
	background-image: url(../images/corner.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:right top;
}
.content-inner,
.content-contact-inner {
	padding-top:64px;
	padding-left:64px;
}
.content-contact {
	position:absolute;
	top:0;
	bottom:0;
	left:-950px;
	width:950px;
	z-index:5;
	background-image: url(../images/corner-grey.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:right top;
}
.content-contact-on {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	z-index:5;
}
.xbutton {
	cursor:pointer;
	text-align:center;
	width:30px;
	height:30px;
	float:right;
	margin-top:0;
	margin-right:140px;
	background-image: url(../images/x.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:24px;
	-moz-background-size:24px;
}
h1 {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:17px;
	line-height:23px;
	width:55%;
}
h2 {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:28px;
	line-height:38px;
}
.getintouch {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:16px;
	line-height:22px;
	padding-top:200px;
}
.getintouch a {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:17px;
	line-height:23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom:2px;
}
.getintouch a:hover {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom:2px;
}





















.register {
	text-align:center;
	padding:40px;
	background-color:#f0ddc9;
}
form,
fieldset {
	padding:0;
	margin:0;
	border:0;
}
input,
select,
.jstyling-select {
	font-weight:normal;
}
.form {
	padding-top:20px;
	text-align:left;
	width:340px;
}
.hide-field {
	display:none;
}
label {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	margin-top:10px;
	display:block;
}
input:focus {
	outline-width:0;
	background-color:#fff;
	color:#000;
}
input,
textarea {
	-webkit-appearance:none;
	border-radius:0;
	border:0;
	margin:0;
	padding:0;
}
input {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#231f20;
	font-size:15px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#fff;
	text-align:left;
	width:97%;
}
textarea {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#231f20;
	font-size:15px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#fff;
	text-align:left;
	width:97%;
	height:100px;
}
input.error,
textarea.error {
	background-color:#ffff99;
}
input.half-left {
	width:155px;
	margin-right:5px;
}
input.half-right {
	width:155px;
}
.error-msg {
	font-family:'futura_bk_btbook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#ffff99;
	padding-top:10px;
	padding-bottom:0;
	display:none;
}
.send {
	text-align:left;
}
.mandatory {
	color:#fff;
	font-size:14px;
	padding-top:6px;
	padding-bottom:10px;
}
.submit {
	font-family:'futura_md_btbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	cursor:pointer;
	text-align:left;
	margin-top:20px;
	background-color:#231f20;
	border:0;
}
.submit span {
	background-color:#231f20;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.submit:hover span {
	border-bottom-width: 4px;
}
.smallprint {
	font-size:13px;
	line-height:18px;
	text-align:center;
	color:#58595b;
	padding-top:30px;
	padding-bottom:30px;
}
.smallprint a {
	color:#58595b;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
/* Make placeholder text 100% visible instead of opacity */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#231f20;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#231f20;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#231f20;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#231f20;
}
/*Custom Dropdown Styling */
.jstyling-select {
	font-family:'FuturaMdBTMedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:17px;
	margin:0;
	position:relative;
	padding:0;
	text-align:center;
	font-size:15px;
	background-color:#fff;
	float:left;
	padding-left:15px;
	padding-right:10px;
	margin-right:15px;
	margin-top:5px;
}
.jstyling-select-t {
	white-space:nowrap;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;
}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
.jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }

/* Select wrapper */
.jstyling-select {
	cursor: pointer;
	border: 1px solid #fff;
	padding-top:10px;
	padding-bottom:2px;
	padding-left:10px;
	margin-bottom:10px;
	height:26px;
	color:#666;
	width:95%;
	text-align:left;
}
.red .jstyling-select {
	background-color:#fff;
	border-color:#fff;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #ff6600;

}
/* Select current option */
.jstyling-select-s {
	background: url(../images/dd.png) no-repeat right center; 
	background-size:25px;
	-moz-background-size:25px;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-t {
	margin-bottom:10px;
} 
/* Select options list*/
.jstyling-select-l {max-height: 358px; border: 1px solid #e6e7e8; border-top: 0; top:0; left:-1px; background-color: #fff;}
.jstyling-select-l div {height: 38px; line-height: 38px; border: 0px solid #000; padding:0; background-color:#fff;padding-left:10px;} 
.jstyling-select-l div:hover { background: #f0f1f1; }
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}

.smallprint {
	color:#fff;
	font-size:12px;
	line-height:16px;
	text-align:center;
	padding:10px;
	width:100%;
	margin:0 auto;
}
.smallprint a {
	font-family:'FuturaMdBTMedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	border:0;
}
.smallprint a:hover {
	color:#fff;
}
.disclaimer-off {
	opacity:0;
	height:1px;
	overflow:hidden;
	padding-top:1px;
}
.disclaimer-on {
	opacity:1;
	height:auto;
	padding-top:10px;
	padding-bottom:0;
}
.disclaimer {
	position:relative;
	padding-left:10px;
	padding-right:10px;
	margin:0 auto;
}
.disclaimer p {
	font-weight:normal;
	font-size:12px;
	color:#fff;
	margin-top:0;
	margin-bottom:10px;
	line-height:15px;
	text-align:center;
}



/* 04 Desktop - Higher than iPad width */
@media screen and (min-width: 1441px) {

}

@media screen and (max-width: 1240px) {


}


/* 05 iPad Landscape to Macbook */
@media screen and (min-width: 768px) and (max-width: 1440px) {

}

/* 05 iPad Portrait */
@media screen and (min-width: 768px) and (max-width: 1023px) {



}

@media screen and (min-width: 0px) and (max-width: 900px) {

.logo {
	width:210px;
	height:50px;
	margin-bottom:30px;
	background-image: url(../images/logo-frontier.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:200px;
	-moz-background-size:200px;
}
.logowhite {
	width:210px;
	height:50px;
	margin-bottom:20px;
	background-size:200px;
	-moz-background-size:200px;
}
.content {
	position:relative;
	width:100%;
	background-image: url(../images/corner-mobile.png);
	background-repeat: no-repeat;
	background-position:left bottom;
}
.content-inner,
.content-contact-inner {
	padding:30px;
}
.images-top {
	width:100%;
	height:auto;
	position:relative;
	z-index:1;
	background-color:#333;
}
.gallery {
	margin-top:-200px;
}
.gallery,
.gallery-image {
	height:500px!important;
}
.fullscreen {
	min-height:500px;
	height:500px;
	width:100%;
	position:absolute;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center;
	z-index:0;
	background-color:#ccc;
}
.owl-nav {
	display:none!important;
}
h1 {
	font-size:16px;
	line-height:20px;
	width:100%;
}
.getintouch {
	font-size:16px;
	line-height:22px;
	padding-top:50px;
	padding-bottom:40px;
}
.content-contact {
	position:fixed;
	top:0;
	bottom:0;
	left:-140%;
	width:100%;
	z-index:5;
	background-image: url(../images/corner-grey-mobile.png);
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	-moz-background-size: 100%;
	background-position:left bottom;
	background-color:#231f20;
}
.content-contact-on {
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	z-index:5;
}
.xbutton {
	cursor:pointer;
	text-align:center;
	width:30px;
	height:30px;
	float:right;
	margin-top:0;
	margin-right:0;
}

}


/* 06 Mobile */
@media screen and (min-width: 0px) and (max-width: 767px) {

.desktop {
	display:none!important;
}
.mobile {
	display:block!important;
}
h2 {
	font-size:18px;
}
.form {
	padding-top:0;
	text-align:left;
	width:250px;
}
input,
textarea {
	width:230px;
	margin-right:0;
	margin-bottom:0;
}
input.half-left {
	width:230px;
	margin-right:0;
}
input.half-right {
	width:230px;
	margin-right:0;
}


}


/* 06 Mobile Portrait */
@media screen and (min-width: 0px) and (max-width: 479px) {

.gallery,
.gallery-image {
	height:450px!important;
}
.fullscreen {
	min-height:450px;
	height:450px;
}

}
